Mensaje citado por: Pierre-Alain Joye <[EMAIL PROTECTED]>:

> > I just put '--with-db2'. I suppose it compiled its Berkeley db2 code.
> Other thing, I use PHP 4.0.6.
> > 
> me too ;) but php not... every others tools on my station recognizes the
> db,db2 and db3 support, php not.
> 
> Which lib do you have ? any link ? (or email :)
> 

No problem, but... I don't remember the command to list the libraries... What's
the command? What if I send you a 'rpm -qa'?

> pa
> 
> -- 
> PHP Database Mailing List (http://www.php.net/)
> To unsubscribe, e-mail: [EMAIL PROTECTED]
> For additional commands, e-mail: [EMAIL PROTECTED]
> To contact the list administrators, e-mail:
> [EMAIL PROTECTED]
> 
> 



Saludos,

           Ing. Ricardo Núñez
           Webmaster de la DST
           Universidad Simón Bolívar
           E-Mail: [EMAIL PROTECTED]

-- 
PHP Database Mailing List (http://www.php.net/)
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, e-mail: [EMAIL PROTECTED]
To contact the list administrators, e-mail: [EMAIL PROTECTED]

Reply via email to